using System;
using System.Collections.Generic;
using System.Text;

namespace JuSNS.Model
{
    public class VisitInfo
    {
        private int _UserID;
        private string _UserName;
        private string _Portrait = string.Empty;
        private DateTime _VisitTime;
        public int UserID
        {
            set { _UserID = value; }
            get { return _UserID; }
        }
        public string UserName
        {
            set { _UserName = value; }
            get { return _UserName; }
        }
        public string Portrait
        {
            set { _Portrait = value; }
            get { return _Portrait; }
        }
        public DateTime VisitTime
        {
            set { _VisitTime = value; }
            get { return _VisitTime; }
        }
    }
}
